Name:		python-babel
Version:	0.9.6
Release:	%mkrel 2
Summary:	Library for internationalizing Python applications

Group:		Development/Python
License:	BSD
URL:		http://babel.edgewall.org
Source0:	http://ftp.edgewall.com/pub/babel/Babel-%{version}.tar.gz
BuildArch:	noarch

BuildRequires:	python-devel
BuildRequires:	python-pytz
BuildRequires:	python-setuptools

Requires:	python-setuptools

%description
Babel is composed of two major parts:

* tools to build and work with gettext message catalogs

* a Python interface to the CLDR (Common Locale Data Repository),
  providing access to various locale display names, localized number
  and date formatting, etc.


%prep
%setup -q -n Babel-%{version}
chmod a-x babel/messages/frontend.py
%{__sed} -i -e '/^#!/,1d' babel/messages/frontend.py


%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --no-compile --root %{buildroot}


%check
%{__python} setup.py test


%files
%doc ChangeLog COPYING README.txt doc/cmdline.txt doc
%{_bindir}/pybabel
%{python_sitelib}/Babel-%{version}-py*.egg-info
%{python_sitelib}/babel


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.9.6-2.mga3
+ Revision: 378490
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 06 2012 sander85 <sander85> 0.9.6-1.mga3
+ Revision: 327312
- imported package python-babel

